[
  {
    "time": "12:54:29",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:54:46",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:55:28",
    "cmd": "walk to حقيبة",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:56:36",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:56:39",
    "cmd": "turn left 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:56:59",
    "cmd": "walk backward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:57:59",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:58:07",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:58:22",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "12:59:14",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:59:17",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:59:30",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "12:59:58",
    "cmd": "turn left 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:00:41",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "13:01:52",
    "cmd": "walk forward 5 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:02:09",
    "cmd": "walk back 2 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:02:52",
    "cmd": "walk 5 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:02:57",
    "cmd": "walk forward 2 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:03:04",
    "cmd": "turn left 3 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:03:07",
    "cmd": "turn right 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:03:51",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:03:56",
    "cmd": "walk forward 2 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:03:59",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:04:27",
    "cmd": "walk backward 3 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:04:32",
    "cmd": "walk forward 2 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:05:19",
    "cmd": "walk backward 10 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:05:30",
    "cmd": "walk forward 5 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:05:34",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:06:27",
    "cmd": "turn right 180 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:06:30",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:06:33",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:07:15",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "13:08:52",
    "cmd": "turn right 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:08:55",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:08:58",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:10:28",
    "cmd": "walk backward 20 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:10:29",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:11:41",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "13:11:57",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  }
]